Markets
Get Max Borrow
Calculate maximum borrowable USDC for a given collateral amount
GET
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Calculate maximum borrowable USDC for a given collateral amount
curl "https://api.trusset.org/lending-stocks/api/markets/{marketId}/max-borrow?collateralAmount=100" \
-H "X-API-Key: trusset_your_key_here"
{
"success": true,
"data": {
"collateralAmount": "100",
"maxBorrow": "13912.500000"
}
}
"100").curl "https://api.trusset.org/lending-stocks/api/markets/{marketId}/max-borrow?collateralAmount=100" \
-H "X-API-Key: trusset_your_key_here"
{
"success": true,
"data": {
"collateralAmount": "100",
"maxBorrow": "13912.500000"
}
}
curl "https://api.trusset.org/lending-stocks/api/markets/{marketId}/max-borrow?collateralAmount=100" \
-H "X-API-Key: trusset_your_key_here"
{
"success": true,
"data": {
"collateralAmount": "100",
"maxBorrow": "13912.500000"
}
}
